#whatson-row {
    float:right;
    width:65%
}


#block-search-form form input.form-submit {
 width:30px;
 height:30px;
}

.view-performance-calendar .book-tickets {
    float: left;
    border: solid 2px red;
    border-radius: 5px;
    padding: 2px;
}


#block-block-6 {float:left;}


.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_3 .production .info h3 {font-size: 1.0em !important;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_4 .production .info h3 {font-size: 1.0em !important;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_5 .production .info h3 {font-size: 1.0em !important;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_6 .production .info h3 {font-size: 1.0em !important;}

.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_3 .production .info h3 a {color: #3b6670;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_4 .production .info h3 a {color: #3b6670;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_5 .production .info h3 a {color: #3b6670;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_6 .production .info h3 a {color: #3b6670;}

.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_3 .production .info h4 {font-size: 0.8em !important;color: black;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_4 .production .info h4 {font-size: 0.8em !important;color: black;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_5 .production .info h4 {font-size: 0.8em !important;color: black;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_6 .production .info h4 {font-size: 0.8em !important;color: black;}

.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_3 .production .info p {color: #323232 !important;font-size: 0.75em;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_4 .production .info p {color: #323232 !important;font-size: 0.75em;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_5 .production .info p {color: #323232 !important;font-size: 0.75em;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_6 .production .info p {color: #323232 !important;font-size: 0.75em;}

.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_3 .production .tags {font-size: 0.75em;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_4 .production .tags {font-size: 0.75em;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_5 .production .tags {font-size: 0.75em;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_6 .production .tags {font-size: 0.75em;}

.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_3 .performances .date-display-single {float: left;margin-right: 20px;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_3 .performances .time-default {float: left; margin-right: 20px;width: 60px;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_3 .performances .book {float: none;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_3 .performances a.book {color:#a90533;padding: 1px 5px;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_3 .performances a.book:hover {background:#a90533;color:white;}

.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_4 .performances .date-display-single {float: left;margin-right: 20px;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_4 .performances .time-default {float: left; margin-right: 20px;width: 60px;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_4 .performances .book {float: none;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_4 .performances a.book {color:#a90533;padding: 1px 5px;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_4 .performances a.book:hover {background:#a90533;color:white;}

.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_5 .performances .date-display-single {float: left;margin-right: 20px;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_5 .performances .time-default {float: left; margin-right: 20px;width: 60px;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_5 .performances .book {float: none;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_5 .performances a.book {color:#a90533;padding: 1px 5px;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_5 .performances a.book:hover {background:#a90533;color:white;}

.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_6 .performances .date-display-single {float: left;margin-right: 20px;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_6 .performances .time-default {float: left; margin-right: 20px;width: 60px;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_6 .performances .book {float: none;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_6 .performances a.book {color:#a90533;padding: 1px 5px;}
.view.view-performance-calendar.view-id-performance_calendar.view-display-id-page_6 .performances a.book:hover {background:#a90533;color:white;}




.view-performance-calendar.view-id-performance_calendar.view-display-id-page_2 .events-clear {margin-bottom: 15px;}
.events-clear {clear:both;border-bottom: solid 1px gainsboro;}
.node-type-production .group-right .view-performance-calendar {width: 94%;}
.field-name-tickets .tickets {
    margin: 20px;
    float: left;
}
.field-name-tickets .tickets a {
    background: #C61D22;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
}
h4 {
    font-size: 1.25em;
}
.production .image {
  border: 1px solid #DDD;
    border-radius: 2px;
    float: left;
    margin: 0 0 10px;
    padding: 3px;
    background: #fafafa;
}
.production .info {
    float: right;
    width: 440px;
    margin-right: 20px;
    min-height: 150px;
}
.production .info .tags {
    float: left;
    width: 305px;
    margin: 0 0 5px 0;
    background: #ddd;
    padding: 10px;
    border-radius: 3px;
}
.production .info a.book {
    background: #BA0303;
    color: #FFF;
    float: right;
    padding: 10px;
    text-shadow: 1px 1px 2px #666;
    margin: 0 0 5px 0;
    border: none !important;
    border-radius:5px;
}

.node-type-production #main-content {
    margin-left: 0;
    margin-right: 0;
}
.node-type-production #page-title {
    display: none;
}
.node-type-production .group-left {
    width: 59%;
    padding-left: 20px;
    margin-right: 20px;

}
.node-type-production .group-right {
    width: 31.3%;
    padding-top: 20px;
    background:#eef4f2;
    min-height: 500px;
    padding-left:20px;
    margin-left: 20px;
}
.node-type-production .group-footer {
margin-left: 20px;
margin-right: 36%;
}

.node-type-production .field-name-field-prod-banner-image {
    float: left;
    max-height: 350px;

}
.node-type-production .field-group-div {
    float: left;
    width: 33.3%;
    background: #8bada3;
    height:350px ;
}
.node-type-production  .field-name-field-quote-text {
    font-size: 2.0em;
    letter-spacing:-0.5px;
    color: white;
    margin:20px 20px 0 20px;
    line-height: 1.0em;
}
.node-type-production  .field-name-field-prod-quote-author {
    color: white;
    font-style: italic;
    margin:0 20px;
    border-bottom: 1px solid white;
    padding-bottom: 20px;
}
h2.field-label {
    margin:0;
}
.field-name-field-duration {
    color: #3b6670;
    font-size: 1.6em;
}
.field-name-title h2 {
    color: #3b6670;
    font-size: 2.0em; 
}
.field-name-field-price {
    margin: 10px 0;
}
.view-performance-list a {
    color: #a90533 !important;
    border-bottom: none;
    display: block;
    padding: 1px 5px;
    width: 70px;
    margin-right: 0;
    border-radius: 2px;
}
.view-performance-list a:hover{ 
    color: #fff !important;
    background: #a90533;
}
.view-performance-list caption {
    font-size: 1.25em;
    font-weight: 700;
    border-bottom: solid 1px gainsboro;
}
.view-performance-list tbody, .view-performance-list td, .view-performance-list tr, .view-performance-list table {
    border: none;
}
a, a:visited {
    text-decoration: none;
    color: #3b6670;
}
#page-title {
    color: #3b6670;
    font-size: 2.0em;
}
#header {
    border-bottom: solid 10px;
    background:transparent url(/sites/default/files/theme/page-top.jpg) no-repeat;
}
#branding {
    padding: 0;
    margin: 0;
}
#logo {
    padding:10px 0 0 0;
}
.region-leaderboard {
    float: right;
    width: 85%;
}
#columns {
    border-top: solid 1px;
    border-bottom: solid 1px;
    margin-top: 20px;
}
#block-search-form .block-inner {
    margin-left: 0;
}
#block-search-form .form-item input.form-text {
    width: 93%;
    height: 28px;
}
#block-search-form {
    width: 40%;
    float:right;
    background: #fff;
    border-radius: 3px;
    margin-top: 15px;
}
#block-addressfield-staticmap-addressfield-staticmap {
    float: left;
    margin-bottom:0;
}
#block-addressfield-staticmap-addressfield-staticmap .block-inner {
margin-left: 0;
margin-right: 0;
}
#block-addressfield-staticmap-addressfield-staticmap .block-content {
padding: 0;
}
#block-cck-blocks-field-banner-image {
    height: 350px;  
   
}
#block-cck-blocks-field-image-caption {
    width: 280px;
    height: 310px;
     color: white;
    font-size: 2.1em;
    letter-spacing: -0.5px;
    padding: 20px;
}

#block-cck-blocks-field-banner-image, #block-cck-blocks-field-image-caption {
    background-color: #8bada3;
    float: left;
    margin-bottom: 0;
}
#block-cck-blocks-field-banner-image .block-inner, #block-cck-blocks-field-image-caption .block-inner {
    margin-left: 0;
    margin-right: 0;
}
#block-cck-blocks-field-banner-image .block-content, #block-cck-blocks-field-image-caption .block-content {
padding: 0;
}
.region.region-secondary-content .region-inner {
        height: 350px;
}
.region-sidebar-second {
    background-color: #eef4f2;
}
.region-sidebar-second .block-title {
    color: #A90533;
    font-size: 2em;
    }
    
#block-cck-blocks-field-related-links .block-title { 
color: black;
font-size: 1.25em;
}
    
#block-cck-blocks-field-external-links .block-title { 
color: black;
font-size: 1.25em;
}
#block-cck-blocks-field-downloads .block-title { 
color: black;
font-size: 1.25em;
}

.region-sidebar-second ul.menu li a {
    border-bottom: 1px solid #333;
    font-size: 1.0em;
    color: #333;
    padding: 3px 5px;
    line-height: 1.75em;
    display: block;
}

.region-sidebar-second ul li.leaf {
    list-style: none;
}
.region-sidebar-second li.expanded, .region-sidebar-second li.collapsed {
    list-style: none;
}
.region-sidebar-second li.expanded a {
    background: none repeat scroll 0 0 #a90533;
    color: white !important;
}
.region-sidebar-second ul li.active a {
    color: white;
    background: none repeat scroll 0 0 #a90533;
    border-bottom: none;
}
.region-sidebar-second ul li.active a:hover {
    color: white !important;
    background: none repeat scroll 0 0 #a90533 !important;
    border-bottom: none;
}
.region-sidebar-second ul ul li.leaf a {
    color: #333 !important;
    background: #eef4f2 !important;
    border-bottom: none !important;
}
.region-sidebar-second ul ul li.leaf a:hover {
    color: white !important;
    background: #8bada3 !important;
    border-bottom: none !important;
}
.region-sidebar-second li.leaf a:hover {
    background: none repeat scroll 0 0 #ddd !important;
    text-decoration: none;
}
#block-block-1 {
    background: white;
}

#block-block-1 .block-inner {
    margin-left: 0;
    margin-right:0;
}
#block-block-1 .block-content {
    padding: 10px 0;
}
#block-block-1 .block-spacing {
    margin: 0 0 20px 20px;
}
.block-spacing {
    float: left;
    width: 60%;
}
.footer-right {
    float: left;
    padding: 0 5px;
    width: 30%;
}
#block-block-4 {
    float: left;
    margin-bottom: 0;
    margin-top: -50px;
    width: 100%;
}
#block-block-4 .block-inner {
    margin-left: 0;
    margin-right: 0;
}
#block-block-4 .block-content {
padding: 0;
}

#block-block-4 ul {
    float:right;
    padding: 0;
    margin: 0;
}
#block-block-4 ul li {
   float: left;
   margin: 10px 0 0 10px;
   list-style: none;
   padding: 0;
}
#block-block-4 ul li a {
   display: block;
    color: #212121;
    font-size: 1.65em;
    font-weight: 700;
    text-transform: uppercase;
    padding: 13px 10px 10px;
}
#block-block-4 ul li a:hover {
    background: #8bada3;
    color: #fff;
    box-shadow: 0 0 0 #fff;
    text-decoration: none;
}

.region.region-footer {
    padding-top: 0;
}

.footer-shade {
    margin: 20px 0 0 0;
    background: #EFF3F2;
    width:90%;
    padding: 10px;
    border-radius: 3px;
    box-shadow: 0 0 2px rgba(0,0,0,0.3);
}
.teal-text {
    color: #3b6670;
    font-size: 1.4em;
    font-style: normal;
    line-height: 1.35em;
    margin: 5px 0 4px;
    border-top: 1px solid #f0e3c0;
    padding: 10px 0 0 0;
}
.black-text {
color: black;
font-size: 1.4em;
float: left;
}
.small-text {
    font-style: italic;
    font-size: 65%;
}
.orange-text {
color: #DB6C0F;
font-size: 1.4em;
float: left;
}
#block-block-2 ul li, #block-block-6 ul li {
    list-style: none;
}
#block-block-2 ul, #block-block-6 ul {
    padding: 0;
}
#block-block-2 ul li a, #block-block-6 ul li a {
color: #3b6670;
}
/* Styles from old site */

#listings_main {
    float: left;
    border-top: 1px solid #E4E6E7;
    margin: 1em 0 0 0;
    padding: 0;
}
#listings_main li {
    float: left;
    width: 570px;
    margin: 0;
    border-bottom: 1px solid #E4E6E7;
    padding: 10px 0 0 0;
    list-style: none;
    margin: 0;
}
#listings_main li .image {
    border: 1px solid #DDD;
    border-radius: 2px;
    float: left;
    margin: 0 0 10px;
    padding: 3px;
    background: #fafafa;
}
#listings_main li .info {
    float: right;
    width: 425px;
}
#listings_main li h3 {
    margin: 0;
    padding: 0;
    line-height: 1.35em;
    color: #3b6670;
    font-size: 1.6em;
}
#listings_main li h3 a {
    padding: 0;
    margin: 0;
    border-bottom: none !important;
    color: #3b6670 !important;
    
}

h3 {
    color: #3b6670;
    font-size: 1.6em;
    font-weight: normal;
    line-height: 1.2;
    margin: 0;
    padding: 0;
}
.vcard p {
    font-size: 50%;
}
.vcard a {
    color: white;
}
h5 {
    font-size: 1.2em;
    margin: 0;
}
#button-external a {
    background: none repeat scroll 0 0 #3b6670;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 1.75em;
    font-weight: 400;
    padding: 10px;
    float: left;
}
#brochure a {
    background: none repeat scroll 0 0 #DB6C0F;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 1.75em;
    font-weight: 400;
    padding: 10px;
    float:right;
    margin-left: 10px;
}
#button-external a:hover {
    background: #000;
    text-decoration: none;
}
#brochure a:hover {
    background: #000;
    text-decoration: none;
}
#block-block-5 {
    float: right;
}
#block-block-5 ul li {
    list-style: none;
    float: left;
}
#block-block-5 ul li a {
color: #333;
background: #fff;
padding: 10px;
border-radius: 3px;
margin: 0 5px 0 0;
font-size: 1.4em;
float: left;
}

#block-block-5 ul li a:hover {
    background: #8bada3;
    color: white;
    text-decoration: none;
}    
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .views-field.views-field-field-prod-banner-image {
    float: left;
}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .slideshow-words {
    float: left;
    width: 27%;
    padding: 0 20px;
    color: white;
}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .slideshow-words h2 a {
    color: white !important;
    font-size: 1.25em;
}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .slideshow-words h3 {
    color: white;
}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .booknow a {
    background: #C61D22;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    float: left;
    margin-left: 10px;
}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .moreinfo a {
        background: -moz-linear-gradient(100% 100% 90deg,#ccc,#fff);
    background: -webkit-gradient(linear,left top,right top,from(#ccc),to(#fff));
    background: -o-linear-gradient(#ccc, #fff);
    padding: 10px;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
    border-radius: 5px;
    color: #212121;
    float: left;
}

#block-views-614a3ef1bd54f6da1d11f02645bde7ea .more-wrapper {
    border-top: solid 1px gainsboro;
    padding: 20px 0;
}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea {
    margin-bottom: 0;
    max-height: 350px;
    background-color: #8bada3;
}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .block-inner {
    margin-left: 0;
    margin-right: 0;
}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea .block-content {
    padding: 0;
}

#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_pause_revised_homepage_slideshow-block {display: none;}

#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_previous_revised_homepage_slideshow-block a {
    background-position: left top;
    left: -38px;
    margin-left: 0;
    position: relative;
    top: -172px;
    background: url(/sites/default/files/images/featured_nav.png) no-repeat;
    display: block;
    width: 56px;
    height: 56px;
    float: left;
    margin: 0 10px;
    cursor: pointer;
    font-size: 1px;
    z-index: 10;    
}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_previous_revised_homepage_slideshow-block a:hover {
    background-position: left bottom;
}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_next_revised_homepage_slideshow-block a:hover {
    background-position: right bottom;
}
#block-views-614a3ef1bd54f6da1d11f02645bde7ea #views_slideshow_controls_text_next_revised_homepage_slideshow-block a {
    float: right;
    top: -172px;
    right: -23px;
    position: relative;
    background: url(/sites/default/files/images/featured_nav.png) top right no-repeat;
    display: block;
    width: 56px;
    height: 56px;
    cursor: pointer;
    font-size: 1px;
    z-index: 10;
}
#block-views-homepage-feature-blocks-block {
    width: 65%;
    float: left;
}
#block-views-homepage-feature-blocks-block table,
#block-views-homepage-feature-blocks-block thead,
#block-views-homepage-feature-blocks-block tbody,
#block-views-homepage-feature-blocks-block tr,
#block-views-homepage-feature-blocks-block th,
#block-views-homepage-feature-blocks-block td
{
    border: none;
}
#block-views-homepage-feature-blocks-block table {
    margin-top: 0;
}

#block-views-homepage-feature-blocks-block tr.info, 
#block-views-homepage-feature-blocks-block tr.even,
#block-views-homepage-feature-blocks-block tr:nth-child(2n+2) {
    background:none;
}

#block-views-homepage-feature-blocks-block .views-field.views-field-popup {
    background-color: black;
    width: 269px;
    margin-top: -6px;
    z-index: 9999;
    padding-left: 5px;
}
#block-views-homepage-feature-blocks-block .views-field.views-field-popup a {
    color: white !important;
}
.popup-element-body table.popup-layout {
    background-color: #8bada3;
    color: white;
    border-radius:10px;
}

#block-views-performance-calendar-block-1 {
    float: left;
    width: 88%;
    background: #f0f5f3;
    padding: 20px;
    margin: -10px 0 0 0;
}
#block-views-performance-calendar-block-1 h2 {
    color: #A90533;
    font-size: 2em;
    margin: -5px 0 0;
}

#block-pretty-calendar-calendar {
    float: left;
    width: 34%;
}

.calendar-filter {
    width: 100%;
    padding: 13px 0;
}

.front #main-content {
    margin-right: -4px;
}

.calendar-calendar .mini-day-on {
    background: red;
    color: white;
    text-align: center;
    border-radius: 20px;
}
.calendar-calendar .mini-day-on a {
    color: white;
}
.view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a {
    font-size: 32px;
    margin-right: 10px;
    Margin-left: 10px;
}
.not-front li.date-prev {
    left: 0 !important;
    right: auto !important;
}
.calendar-calendar {
    font-size: 1.5em
}
.view-performance-calendar h3 a {
    color: black;
}
